
Sistema de Inventario - Bug #324

Bug en descarga de solicitud de compra (Excel)

12/03/2015 03:43 PM - Fiorella Quino

Status: Closed Start date: 12/03/2015

Priority: Normal Due date: 12/17/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Version 1.0 Spent time: 17.00 hours

Description

Al descargar alguna solicitud de compra se muestra un error: "'ascii' codec can't decode byte" o "'ascii' codec can't encode

character"

History

#1 - 12/03/2015 03:44 PM - Fiorella Quino

- Status changed from New to In progress

#2 - 12/03/2015 05:51 PM - Fiorella Quino

- % Done changed from 0 to 20

#3 - 12/07/2015 10:53 AM - Fiorella Quino

- % Done changed from 20 to 40

Se corrigió error por falta de atributos.

#item.name.encode("utf-8"), 

item.name.encode("utf-8") if hasattr(item, 'name') else item.description.encode("utf-8"),

#item.unit.name.encode("utf-8"),

item.unit.name.encode("utf-8") if hasattr(item, 'reference_price') else u'',

#item.reference_price,

item.reference_price if hasattr(item, 'reference_price') else u'',

#4 - 12/07/2015 12:20 PM - Fiorella Quino

- % Done changed from 40 to 60

Se corrigió el ingreso de información de la solicitud de compra dentro del archivo excel.

#5 - 12/10/2015 09:35 AM - Fiorella Quino

- Target version set to Version 1.0

#6 - 12/10/2015 02:59 PM - Fiorella Quino

- % Done changed from 60 to 90
Se puede descargar documento excel pero las palabras no llevan tilde.

#7 - 01/26/2016 08:50 AM - Fiorella Quino

- Status changed from In progress to Resolved

- Assignee set to Fiorella Quino

- % Done changed from 90 to 100

Ya no se presentan bugs.

#8 - 02/18/2016 09:39 AM - Fiorella Quino

- Status changed from Resolved to Closed
